<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" type="text/css" href="css/merchant_animate.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/merchant_fluid.css">
<link rel="stylesheet" type="text/css" href="css/merchant_style.css">
<link rel="stylesheet" type="text/css" href="css/merchant_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/merchant_script.js"></script>
<script src="js/merchant_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans active" href="merchant_about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="merchant_privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="merchant_tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="merchant_faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
  <div class="sub_nav">
	<ul>
       <li><a href="index.html" class="anchor_btn trans"><div class="login consumer  trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender active trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
      <h2 class="fadeInLeft wow">About Us</h2>
      <p class="fadeInLeft wow">We noticed how whether you make a Rs. 100 payment or a Rs. 10,000 payment, online payment is the same cumbersome process.</p>
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <p class="static_p">
   The risk associated with the transactions are different but you face the same tedious procedures. Micro transactions see transaction drops due to multiple hops from merchant to aggregator to bank/card gateway and back. At the Citrus lab, we wanted to solve the problem of convenience for small value transactions. That's why LazyPay was conceptualised and developed!<br/><br/>

We at Citrus put you; the consumer and your needs at the centre of every product we build here. Our team’s collective backgrounds are from the worlds of technology, user experience, payments, and banking. With experiences spanning across the world in companies like Apple, First Data, ICICI Bank, Cisco, and Yahoo.<br/><br/>

Citrus is funded by Sequoia, Beenos, E-context Asia and Ascent Capital. </p>
  </div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="merchant_index.html#experience">EXPERIENCE LAZYPAY</a></li>
    <li><a href="merchant_index.html#benefits">Merchant Benefits</a></li>
    <li><a href="merchant_index.html#steps">how TO INTEGRATE</a></li>
    <li><a href="merchant_index.html#steps">MERCHANTS SIGN UP</a></li>
    <li><a href="merchant_index.html#testimonials">Testimonials</a></li>
    <li><a href="merchant_index.html#press">Press</a></li>
    <li><a href="merchant_index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
